{
  "url": "https://www.amazon.fr/dp/B08FCP317Z",
  "asin": "B08FCP317Z",
  "titre": "EPSON WorkForce WF-3820DWF | Imprimante professionnelle 4-en-1 - Impression, Numérisation, Copie, Fax - WiFi Direct, Ethernet, 21ppm, PrecisionCore, ADF, Compacte - Idéale pour maison et bureau",
  "url_image_principale": "https://m.media-amazon.com/images/I/71d5Lni-++L._AC_SX679_.jpg",
  "prix_actuel": 126.99,
  "prix_conseille": 135.0,
  "prix_min_30j": 134.33,
  "prix_conseille_reduction": -6,
  "prix_min_30j_reduction": -5,
  "etat_stock": "En stock",
  "en_stock": true,
  "note": 4.4,
  "nombre_avis": 995,
  "choix_amazon": null,
  "offre_limitee": true,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "Impression A4 de qualité professionnelle: Conçue pour les travailleurs à domicile et les PME, cette multifonction A4 imprime, numérise et télécopie jusqu'au format A4. Dotée d'un chargeur de 35 pages, elle garantit des impressions de qualité laser grâce à la technologie PrecisionCore.",
    "Productivité accrue: Imprimez en A4 recto-verso avec des vitesses jusqu'à 21 ppm en noir et 10 ppm en couleur. L'écran tactile de 6,8 cm et l'interface intuitive rendent la navigation et l'utilisation simples et conviviales, augmentant ainsi l'efficacité.",
    "Impression rentable: Réduisez vos dépenses d'impression avec des cartouches individuelles 50 % plus efficaces que les tricolores. Disponibles en formats standard et XL, elles offrent jusqu'à 1 100 pages, un excellent rapport qualité-prix.",
    "Connectivité polyvalente: Imprimez sans fil depuis n'importe où au bureau grâce au Wi-Fi et Wi-Fi Direct. Les solutions mobiles Epson, comme Email Print et Scan-to-Cloud, facilitent le travail collaboratif et à distance.",
    "Compacte et complète: L'Epson WorkForce WF-3820DWF est un multifonction 4-en-1 compact offrant impression recto-verso, numérisation, copie et télécopie. Son design épuré et sa connectivité Ethernet en font un outil idéal pour tous les environnements professionnels."
  ],
  "description": "Une impression A4 de qualité professionnelle. Cette imprimante multifonction A4 répondra aux besoins des utilisateurs les plus exigeants, qu’il s’agisse de travailleurs à domicile ou de PME. Proposant l’impression Recto Verso, la numérisation Recto, la copie et le fax jusqu’au format A4, elle est également dotée d’un chargeur automatique de documents capable de traiter jusqu’à 35 pages A4. Elle produit en outre des impressions de qualité laser grâce à sa tête d’impression PrecisionCore. . . Améliorez votre productivité. Ce modèle rapide, fiable et efficace propose une impression Recto Verso A4 et des vitesses d’impression allant jusqu’à 21 ppm en noir et blanc et 10 ppm en couleurs¹. Il est également très simple d’utilisation, avec son interface utilisateur intuitive et son écran tactile de 6,8 cm. . . Minimisez vos sorties. Réduisez considérablement vos coûts : cette imprimante est compatible avec les encres individuelles, 50 % plus efficaces que les cartouches tricolores³. Offrant un excellent rapport qualité-prix, ces cartouches sont disponibles en taille standard et XL, avec une autonomie maximale de 1 100 pages₄. . . Solutions sans fil. Imprimez de n'importe où dans le bureau avec la connectivité Wi-Fi ou Wi-Fi Direct à partir d’appareils sans fil compatibles. Les solutions et applications d’impression mobile gratuites d’Epson offrent une polyvalence optimale, notamment Email Print, qui vous permet d’envoyer des éléments à l’impression quasiment depuis n’importe où dans le monde². De plus, grâce à la fonction Scan-to-Cloud, vous bénéficiez de tous les avantages du travail collaboratif².",
  "carateristique": {
    "Dimensions du produit": "‎40P x 30l x 23H centimètres",
    "Type de contrôleur": "‎Bouton-Poussoir",
    "Taille maximale du support": "‎210 x 297 millimeters",
    "Composants inclus": "‎Epson WorkForce Pro WF-3820DWF, Cartouche, Câbles inclus: AC",
    "Presse écrite": "‎Papier (ordinaire)",
    "Type de scanner": "‎Feuille",
    "Capacité d'alimentation de feuilles max": "‎250",
    "Vitesse de copie maximale (noir et blanc)": "‎20 Pages par minute",
    "Appareils compatibles": "‎Ordinateur",
    "Résolution d'impression couleur maximale": "‎4800 x 2400 DPI",
    "Taille de feuille": "‎A4",
    "Résolution maximale d'impression en noir et blanc": "‎4800 x 2400",
    "Type de garantie": "‎No Warranty",
    "Profondeur de la couleur": "‎24",
    "Impression recto-verso": "‎Oui",
    "Disponibilité de pièces détachées dans l’UE": "‎2 Ans",
    "Nombre maximal de copies par série": "‎250",
    "Puissance": "‎3600 kWh",
    "Numéro du modèle de l'article": "‎C11CJ07403",
    "Garantie constructeur": "‎2 year manufacturer",
    "Système d'exploitation": "‎Mac OS 10 15 Catalina",
    "Nombre de coeurs": "‎1",
    "Taille de l'écran": "‎15.6",
    "Type de connectivité": "‎Wi-Fi",
    "Interface du matériel informatique": "‎Ethernet",
    "Nombre de ports USB 2.0": "‎4",
    "Nombre de ports USB 3.0": "‎2",
    "Nombre de ports Ethernet": "‎1",
    "Dimensions de l'article L x L x H": "‎40 x 30 x 23 centimètres",
    "Divers": "‎Chargeur de document automatique",
    "Disponibilité des pièces détachées": "‎2 Ans",
    "Mises à jour logicielles garanties jusqu’à": "‎13 avril 2030"
  },
  "details": {
    "Dimensions du produit": "‎40P x 30l x 23H centimètres",
    "Type de contrôleur": "‎Bouton-Poussoir",
    "Taille maximale du support": "‎210 x 297 millimeters",
    "Composants inclus": "‎Epson WorkForce Pro WF-3820DWF, Cartouche, Câbles inclus: AC",
    "Presse écrite": "‎Papier (ordinaire)",
    "Type de scanner": "‎Feuille",
    "Capacité d'alimentation de feuilles max": "‎250",
    "Vitesse de copie maximale (noir et blanc)": "‎20 Pages par minute",
    "Appareils compatibles": "‎Ordinateur",
    "Résolution d'impression couleur maximale": "‎4800 x 2400 DPI",
    "Taille de feuille": "‎A4",
    "Résolution maximale d'impression en noir et blanc": "‎4800 x 2400",
    "Type de garantie": "‎No Warranty",
    "Profondeur de la couleur": "‎24",
    "Impression recto-verso": "‎Oui",
    "Disponibilité de pièces détachées dans l’UE": "‎2 Ans",
    "Nombre maximal de copies par série": "‎250",
    "Puissance": "‎3600 kWh",
    "Numéro du modèle de l'article": "‎C11CJ07403",
    "Garantie constructeur": "‎2 year manufacturer",
    "Système d'exploitation": "‎Mac OS 10 15 Catalina",
    "Nombre de coeurs": "‎1",
    "Taille de l'écran": "‎15.6",
    "Type de connectivité": "‎Wi-Fi",
    "Interface du matériel informatique": "‎Ethernet",
    "Nombre de ports USB 2.0": "‎4",
    "Nombre de ports USB 3.0": "‎2",
    "Nombre de ports Ethernet": "‎1",
    "Dimensions de l'article L x L x H": "‎40 x 30 x 23 centimètres",
    "Divers": "‎Chargeur de document automatique",
    "Disponibilité des pièces détachées": "‎2 Ans",
    "Mises à jour logicielles garanties jusqu’à": "‎13 avril 2030",
    "ASIN": "B08FCP317Z",
    "Moyenne des commentaires client": "4,4 4,4 sur 5 étoiles (995) 4,4 sur 5 étoiles",
    "Classement des meilleures ventes d'Amazon": "629 en Informatique ( Voir les 100 premiers en Informatique ) 8 en Imprimantes multifonction jet d'encre",
    "Date de mise en ligne sur Amazon.fr": "6 août 2020"
  },
  "categorie_amazon": "Informatique > Imprimantes et accessoires > Imprimantes > Imprimantes multifonction > Jet d'encre",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/12_20260203_105710_capture.png",
    "html": "/app/backend/app/samples/debug/12_20260203_105710_capture.html"
  }
}